[KCM Locale]
Name=Romania
Name[bg]=Ðóìúíèÿ
Name[cs]=Rumunsko
Name[da]=Rumænien
Name[de]=Rumänien
Name[el]=Ρουμανία
Name[eo]=Rumanio
Name[es]=Rumanía
Name[et]=Rumeenia
Name[fr]=Roumanie
Name[gl]=Romanía
Name[he]=הינמור
Name[hr]=Rumunjska
Name[hu]=Románia
Name[is]=Rúmenía
Name[ja]=ルーマニア
Name[ko]=루마니아
Name[lt]=Rumunija
Name[lv]=Rumānija
Name[mi]=Romeinia
Name[mk]=Романија
Name[nl]=Roemenië
Name[pl]=Rumunia
Name[pt]=Roménia
Name[pt_BR]=Romênia
Name[ro]=România
Name[ru]=Румыния
Name[sk]=Rumunsko
Name[sl]=Romunija
Name[sr]=Rumunija
Name[sv]=Rumänien
Name[ta]=¦Ã¡Á¡É¢Â¡
Name[tr]=Romanya
Name[uk]=Румунія
Name[zh_CN.GB2312]=罗马尼亚
Name[zh_TW.Big5]=羅馬尼亞
Region=easteurope
Languages=ro
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Lei
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ro]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d %m %Y
TimeFormat=%H:%M:%S
